» Ubuntu » 套件

Error

two or more packages specified (cyrus-murder-2.4 oneiric)